Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 20:16:31 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Splash when are you going to refund me?<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, February 10, 2021, rej servano &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Splash, <div><br></div>
<div>When will i receive my refund??<br><br>On Monday, February 8, 2021, rej servano &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">SPLASH! <div><br></div>
<div><br></div>
<div>YOU HAVE BEEN HOLDING MY MONEY FOR MONTHS AND THATS TOTALLY UNACCEPTABLE NOW. ARE YOU GOING TO RETURN THE MONEY. WHY UNTIL NOW YOU ARE NOT CREDITING THIS BACK. I NEED MY MONEY NOW AND I WILL NOT DO ANY BUSINESS WITH YOU. THIS IS SUCH AN ENCONVENIENCE AND YOU TOOK MU BANK ACCOUNTS FOR NOTHING??????? HOW MANU TIMES DO I HAVE TO CALL FOR THIS! </div>
<div><br></div>
<div>I WANT MY MONEY NOW!!!!!</div>
<div>
<div><br></div>
<div>2072735<br><br>On Friday, December 11, 2020, Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reagan,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This is with reference to your order no: 9614101614, we would like to inform you that your order was cash on delivery and we have already initiated the refund AED 168.21 from our side and it has been credited to you into my credit.  <br><br>You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto <a href="http://www.splashfashions.com" rel="noreferrer" target="_blank">www.splashfashions.com</a><br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br> <br>Please be informed that your online credit can only be used once.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1860523